@font-face {
    font-family: BundesSans; /*a name to be used later*/
    src: url('https://wecap.de/stream/fonts/BundesSansWeb-Regular.ttf'); /*URL to font*/
}



h1 {
	font-size:60px;
	font-family:BundesSans;
	font-weight:bold;
	}
h2 {
	font-size:15px;
	font-family:BundesSans;
	font-weight:bold;
	}	
	
label {
	font-size:60px;
	font-family:BundesSans;
	font-weight:bold;
	}



button {
	font-family:BundesSans;
	font-weight:normal;
	background-color: #f1f2f3;
    border:none;
    border-radius:0px;	
    border-color: #FFFFFF;
	color: #000000
//    display: block;
    padding-top: 2px;
    text-align: center;
    line-height: 1em;   
    box-shadow:0 0px 0px #5e5d5b;
}
button.room {
	font-size:20px;
	width: 280;
	height: 40;
}
button.language {
	font-size:15px;
	width: 118;
	height: 30;
}
button:hover {
      background-color:#cccccc;
      transition: 0.7s;
  }
.room-container { 
    display: flex; 
    justify-content: space-between;
    width: 854px;
}
.lang-container { 

    width: 854px;
} 
.text-container { 

    width: 854px;
    font-size:15px;
	font-family:BundesSans;
} 
